lapacke_cunmbr_work.c(3)

NAME
lapacke_cunmbr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cunmbr_work (int matrix_layout, char vect, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const lapack_complex_float *a, lapack_int lda, const lapack_complex_float *tau, lapack_complex_float *c, lapack_int ldc, lapack_complex_float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_cunmbr_work (int matrix_layout, char vect, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const lapack_complex_float * a, lapack_int lda, const lapack_complex_float * tau, lapack_complex_float * c, lapack_int ldc, lapack_complex_float * work, lapack_int lwork)

Definition at line 36 of file lapacke_cunmbr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.